Jag kan inte använda den nya appen, min HomePilot har firmware 3.4. Vad kan jag göra?

Följ